body{font-family:'Poppins',sans-serif!important}
header.header.newheader.mobileheader{display:none;}
header.header.newheader{background:#fff !important;padding:30px 0;z-index:9;}
header.header.newheader .container-fluid{padding:0 80px}
.leftlogo-social{float:left;width:180px}
.logomaintop{float:left;width:100%;text-align:center}
.social-icon.bgnone{float:left;width:100%;margin:22px 0 0!important}
.logomaintop img{width:90%}
.newheader .social-icon.bgnone ul{float:left;width:100%;margin:0}
.newheader .social-icon ul li{float:left;padding:0;text-align:center;width:25%;background:none;margin:0;transform:none}
.newheader .social-icon li a .fa{font-size:26px;line-height:32px;color:#2E57A0;margin-left:0;transform:none}
.newheader .rightlogin-chat{float:right;width:160px;text-align:right;margin: 10px 15px 0 0;}
.newheader .topchat{float:left;width:100%}
.newheader .bottom-login-details{float:left;width:100%}
.newheader .whatsapp{width:60px;float:left;border-radius:60px;height:60px;background:#fff;border: none;text-align:center;margin:3px 0 0;}
.newheader .whatsapp a {float: left;font-size: 25px!important;color: #2E57A0;width: 100%;padding: 12px 0 13px 0;box-shadow: 0px 2px 5px rgb(0 0 0 / 15%);border-radius: 40px;}
.newheader .whatsapp.infochat{float:right}
.newheader .bottom-login-details a{float:left;width:100%;text-align:center;margin:20px 0 0;font-size:18px;color:#2E57A0;font-weight:500;text-decoration:underline}
.newheader .header-centerdata{float:left;width:calc(100% - 580px);margin: 57px 90px 0 130px;}
.squaremenu a::before {content: '';position: absolute;width: 5px;height: 60px;background: #2E57A0;top: 0;margin: 0 0 0 18px;  border-radius: 0 0 20px 20px;}
.all-categories {float: left;width: 25%;}
.searchmenu-filter {float: left;width: 59%;padding: 0 20px 0 0;margin: -15px 0 10px 125px;position: relative;z-index: 3;}
.squaremenu{float:left;width:40px}
.cattxt{float:left}
.newheader .navbar{background-color:#fff;margin:0px;min-height:40px;}
.newheader .navbar a{float:left;width:100%;font-size:16px;color:#000;text-align:center;padding:14px 16px;text-decoration:none}
.newheader .dropdown{float:left}
.filterbox.whatsapp{float:right;}
.newheader .dropdown .dropbtn{font-size:22px!important;border:none;outline:none;color:#2E57A0;background-color:inherit;font:inherit;margin:0;padding:4px 0 2px 20px;font-weight:700;text-align:left;}
.newheader .dropdown .dropbtn i.fa.fa-angle-down {margin: 0 0px 0 3px;}
.newheader .dropdown-content{display:none;position:absolute;width:100%;left:0;z-index:999999;}
.newheader .dropdown:hover .dropdown-content{display:block;left:20px;min-width:800px;background:#fff;padding:20px 20px 0px 20px;box-shadow: 0 10px 10px -5px rgba(0,0,0,0.15);border:1px rgba(0,0,0,0.05) solid;}
.newheader .column{float:left;width:33.33%;padding:0 10px;background-color:#fff}
.newheader .column a{color:#000;padding:15px 0;text-decoration:none;display:block;text-align:left;float:left;width:100%}
.newheader .row:after{content:"";display:table;clear:both}
.newheader .dropdown-content ul li{float:left;width:33.3%;min-height:70px;}
.newheader .dropdown-content ul li a{border-left:7px #2E57A0 solid;padding:10px 15px;}
.column h3{font-size:16px;font-weight:600;float:left;width:100%;margin:20px 0}
.newheader .dropdown-content ul li .menuitems {float: left;width: 100%;}
ul.child {float: left;width: 100%;padding: 0 15px;margin:0px;}
.newheader .dropdown-content ul li img {width: 32px;float: left;height: 32px;}
.newheader .dropdown-content ul li p {float: right;width: calc(100% - 45px);text-align: left;margin: -3px 0 0 0;}
.squaremenu-noborder {
    width: auto !important;
    margin-top: 8px;
    margin-left: 12px;
    float: left;
}

.squaremenu-noborder a {
    color: #2E57A0;
    font-size: 18px;
    text-decoration: none;
}

.squaremenu-noborder a::before {
    display: none;
}

@media screen and (min-width: 992px) and (max-width: 1365px) {
.newheader .social-icon.bgnone ul{float:left;width:100%;margin:0}
.newheader .social-icon ul li{float:left;padding:0;text-align:center;width:25%;background:none;margin:0;transform:none}
.newheader .social-icon li a .fa{font-size:16px;line-height:inherit;color:#2E57A0;margin-left:0;transform:none}
.newheader .rightlogin-chat{float:right;width:90px;margin: 0 10px 0 0px !important;}
.newheader .topchat{float:left;width:100%}
.newheader .bottom-login-details{float:left;width:100%}
.newheader .whatsapp{width:35px;float:left;border-radius:60px;height:35px;background:#fff;box-shadow:2px 2px 2px rgba(0,0,0,0.25);text-align:center}
.newheader .whatsapp a {float: left;font-size: 19px!important;color: #2E57A0;width: 100%;padding: 4px 0;}
.newheader .whatsapp.infochat{float:right}
.newheader .bottom-login-details a {font-size: 11px !important;font-weight: 600 !important;margin: 11px 0 0;}
.newheader .header-centerdata{float:left;width:calc(100% - 330px);margin: 33px 40px 0;}
.squaremenu a::before {content: '';position: absolute;width: 4px;height: 33px;background: #2E57A0;top: 0;margin: 0 0 0 11px;  border-radius: 0 0 20px 20px;}
.all-categories {float: left;width: 35%;}
.searchmenu-filter {float: left;width: 65%;padding: 0 0px 0 0;margin:-15px 0 10px 0;}
.squaremenu{float:left;width:24px}
.cattxt{float:left;width: calc(100% - 110px); }
    .squaremenu-noborder a {
        font-size: 14px;
    }
.newheader .navbar{background-color:#fff;margin:0px;min-height:40px;}
.newheader .navbar a{float:left;width:100%;font-size:16px;color:#000;text-align:center;padding:14px 16px;text-decoration:none}
.newheader .dropdown{float:left}
.filterbox.whatsapp{float:right;}
.newheader .dropdown .dropbtn{font-size:14px!important;border:none;outline:none;color:#2E57A0;background-color:inherit;font:inherit;margin:0;padding:0px 10px;font-weight:700}
.newheader .dropdown-content{display:none;position:absolute;width:100%;left:0;z-index:1}
.newheader .dropdown:hover .dropdown-content{display:block;left:20px;min-width:800px;background:#fff;padding:20px 20px 0px 20px;box-shadow: 0 10px 10px -5px rgba(0,0,0,0.15);border:1px rgba(0,0,0,0.05) solid;}
.newheader .column{float:left;width:33.33%;padding:0 10px;background-color:#fff}
.newheader .column a{color:#000;padding:15px 0;text-decoration:none;display:block;text-align:left;float:left;width:100%}
.newheader .row:after{content:"";display:table;clear:both}
.newheader .dropdown-content ul li{float:left;width:33.3%;min-height:70px;}
.newheader .dropdown-content ul li a{border-left:7px #2E57A0 solid;padding:10px 15px;}
.column h3{font-size:16px;font-weight:600;float:left;width:100%;margin:20px 0}
.newheader .dropdown-content ul li .menuitems {float: left;width: 100%;}
ul.child {float: left;width: 100%;padding: 0 15px;margin:0px;}
.newheader .dropdown-content ul li img {width: 32px;float: left;height: 32px;}
.newheader .dropdown-content ul li p {float: right;width: calc(100% - 45px);text-align: left;margin: -3px 0 0 0;}
header.header.newheader .container-fluid {padding:0 50px 0 53px;}
.leftlogo-social {float: left;width: 110px !important;}
.logomaintop img {width: 90% !important;}
.social-icon.bgnone {float: left;width: 100%;margin: 8px 0 0!important;}
.newheader form.example button {width: 45px !important;font-size: 26px !important;height: 40px !important;}
.searchmenubar {float: left;margin: 0 25px 0 0;width: calc(100% - 60px) !important;}
header.header.newheader.desktopheader form.example input[type=text] {padding: 0px 15px !important;font-size: 11px !important;width: calc(100% - 45px) !important;height: 40px!important;}
header.header.newheader {padding: 20px 0;z-index: 9;}
.newheader .whatsapp img.img-responive {height: 16px !important;}
.newheader .rightlogin-chat .whatsapp {width: 35px;height: 35px;}
.newheader .rightlogin-chat .whatsapp a{padding: 3px 0 4px;}
div#collapsefilter {width: calc(100% + 80px) !important;}
}
@media screen and (max-width: 600px) {
.newheader .column{width:100%;height:auto}
}

.newheader .modal-header {background: rgba(0,0,0,0.15);}
.newheader .modal.fade:not(.in).left .modal-dialog{-webkit-transform:translate3d(-25%,0,0);transform:translate3d(-25%,0,0)}
.newheader .modal.fade:not(.in).bottom .modal-dialog{-webkit-transform:translate3d(0,25%,0);transform:translate3d(0,25%,0)}
.newheader .modal.left .modal-dialog{position:absolute;top:0;left:0;margin:0}
.newheader .modal.left .modal-dialog.modal-sm{max-width:300px}
.newheader .modal.left .modal-content, .modal.right .modal-content{min-height:100vh;border:0;border-radius:0;background:#2E57A0;}
.newheader .modal-open .modal{overflow-x:hidden;overflow-y:auto;z-index:999999}
.newheader .main-menu {float: left;width: 100%;}
.newheader .modal-header button.close {margin: 0;opacity: 1;color: #ffffff;box-shadow: none;text-shadow: none !important;}
.newheader .modal-header h4.modal-title {color: #ffffff;text-transform:uppercase;}
.newheader .main-menu ul li a {float: left;width: 100%;padding: 15px 5px;border-bottom: 1px rgba(255,255,255,0.1) solid;font-weight: 500 !important;transition:0.5s;}
.newheader .main-menu ul li a:hover{padding: 15px 5px 15px 15px;}
.newheader .main-menu ul li:last-child a{border:none;}
.newheader form.example input[type=text]{padding:10px 30px;font-size:18px;border:none;float:left;width:calc(100% - 86px);background:#fff;border-radius:50px 0 0 50px;height:65px!important;outline:none !important}
.newheader form.example input[type=text]::placeholder{color:rgba(33,33,33,0.50);font-style:italic;}
.newheader form.example{box-shadow:0px 2px 5px rgb(0,0,0,0.15);border-radius:40px;max-width:611px;}
.newheader form.example button{float:left;width:86px;padding:0;background:#b5c93a;color:#fff;font-size:26px;border-left:none;cursor:pointer;height:65px;border-radius:0 50px 50px 0;border:none;font-weight:400;text-align:center}
.newheader form.example button:hover{background:#2E57A0}
.newheader form.example::after{content:"";clear:both;display:table}
.searchmenubar{float:left;margin:0 25px 0 0;width:calc(100% - 90px)}
.newheader form.example button img {max-height: 50%;width: auto !important; margin: 0px auto;}


@media only screen and (min-width: 1366px) and (max-width: 1600px)  {
.all-categories {float: left;width: 22%;}
header.header.newheader .container-fluid {padding: 0 75px 0 80px;}
.newheader .header-centerdata {width: calc(100% - 390px);margin: 50px 70px 0;}
.searchmenu-filter {padding: 0 50px 0 60px;margin: -6px 0 0 0;width:74%;}
.newheader .social-icon li a .fa {font-size: 20px !important;line-height: normal;}
.squaremenu {width: 32px;}
.squaremenu-noborder {
    margin-top: 0 !important;
    float: left;
    margin-left: -22px !important;
}
.cattxt {float: left;width: calc(100% - 100px);}
.newheader .dropdown .dropbtn {font-size: 18px!important;padding: 3px 0 2px 15px;  font-weight: 600;text-align:left;}
.newheader form.example input[type=text] {padding: 10px 20px;font-size: 14px;width: calc(100% - 60px);height: 45px!important;}
.newheader form.example button {width: 60px;font-size: 26px;height: 45px;}
.newheader .whatsapp{height:40px;width:40px;}
.newheader .whatsapp a {font-size: 20px!important;padding: 5px 0 6px;}
.newheader .whatsapp a img {width: 18px;}
.newheader .bottom-login-details a {margin: 22px 0 0;font-size: 15px;}
.newheader .rightlogin-chat{width:120px;margin:0px;}
.searchmenubar {margin: 0 20px 0 0;width: calc(100% - 70px);}
.squaremenu a::before {width: 4px;height: 60px;margin: 0 0 0 16px;}
.leftlogo-social {float: left;width: 130px;}
.newheader form.example {min-width: 435px;}
.newheader .dropdown .dropbtn i.fa.fa-angle-down {margin: 0 0px 0 3px;}
.search-details.new-header-search {height: 63px !important;max-width:420px !important;}
.new-header-search-inner {padding: 10px 15px !important;}
.logout.pull-right.newheaderlogo {height: 63px !important;margin: 0 0 0 30px !important;}
.pull-right.main-right-div {height: 63px !important;}
nav.dashboard-header.newdashboarddata{min-height: 83px !important;}
.logout.pull-right.newheaderlogo img {width: 26px !important;}
nav.navbar.navbar-expand.navbar-dark.bg-white.dashboard-header.newdashboarddata {padding: 0.9rem 50px 0.9rem 1.4rem !important;}
.search-details .new-header-search-inner input {width: calc(100% - 20px) !important;}
.search-details .new-header-search-inner span.searchicon {width: 20px !important;height: 20px;display: flex;align-content: center;align-items: center;align-self: center;}
.search-details .new-header-search-inner span.searchicon img {height: 16px !important;}

nav.navbar.navbar-expand.navbar-dark.newdashboarddata {min-height: 83px;position:fixed;top:0;background:#ffffff;z-index:9999999;float:left;width:100%;}
#wrapper.sidebarwrapper.dashboard-sidebar{width: 100%;padding-top: 83px !important;}
header.header.newheader.desktopheader {position: fixed;float: left;width: 100%;background: #ffffff;z-index: 9999999;top: 0;}
div#wrapper.wrappper.sidebarwrapper{width: 100%;padding-top: 180px !important;}
div#wrapper.wrappper.sidebarwrapper.dashboard-sidebar{width: 100%;padding-top: 83px !important;}
}


@media only screen and (max-width: 991px)  {
.newheader .rightlogin-chat {margin: 0 0 0 0;width:90px;}
header.header.newheader.desktopheader{display:none;}
footer.footer-bg.footer-main {float: left;width: 100%;}
#wrapper.sidebarwrapper {float: left;width: 100%;}
header.header.newheader.mobileheader{display:block;padding: 30px 0;}
.newheader .header-centerdata {float: left;width: 40%;margin: 15px 0 0 0;}
header.header.newheader .container-fluid {padding: 0 60px;}
.cattxt {float: left;width: calc(100% - 40px);}
.newheader .dropdown .dropbtn{font-size:16px!important;padding:4px 0 4px 10px;float:left;width:110px;font-weight:500}
.newheader .bottom-login-details a{float:left;width:100%;text-align:right;margin:20px 0 0;font-size:16px;color:#2E57A0;font-weight:500;text-decoration:none}
.squaremenu a::before{height:30px;margin: 0 0 0 13px;width: 4px;}
.squaremenu{float:left;width:30px}
.newheader .dropdown:hover .dropdown-content{display:block;left:10px;min-width:300px;background:#fff;padding:15px 15px 0;box-shadow:0 10px 10px -5px #000;border:1px rgba(0,0,0,0.05) solid;margin:30px 0 0;z-index:99999}
.newheader .dropdown-content ul li{float:left;width:100%;min-height:auto;margin:0 0 15px}
.menu-search-social{float:left;width:100%;margin:20px 0 0;position: relative;z-index: 9;}
.searchmenu-filter{float:left;width:100%;padding:0;margin:0 0 0px;background:#eaf1f5;padding:20px 15px 20px 25px!important;border-radius:0 20px 20px 0;max-width:calc(100% - 100px);}
.topchat.mobile-chat {float: left;width: 35%;max-width:100px;max-width: calc(100% - 213px);padding: 10px 20px 0 20px;position: relative;}
.newheader form.example input[type=text]{padding:9px 10px 9px;font-size:10px;width:calc(100% - 32px);height:auto!important}
.newheader form.example button{float:right;width:32px;padding:0;background:#b5c93a;color:#fff;font-size:26px;border-left:none;cursor:pointer;height:32px;border-radius:0 50px 50px 0;border:none;font-weight:400;text-align:center}
.newheader .whatsapp{width:32px;height:32px;border: 1px rgb(0 0 0 / 8%) solid;text-align:center;margin: 0;z-index: 9;position: relative;}
.searchmenubar{float:left;margin:-3px 0 0 0;width:calc(100% - 42px)}
.menu-search-social .filterbox.whatsapp a {background: #b5c93a;color: #ffffff !important;border-radius: 40px;font-size: 12px !important;padding: 8px 0 7px!important;}
.newheader .whatsapp a{float:left;font-size:10px!important;color:#2E57A0;width:100%;padding:9px 0;box-shadow:none !important;}
.newheader .whatsapp img {height: 16px;}
.homepanel-main .bx-wrapper {margin-top: 0px !important;float:left;width:100%;box-shadow:none !important;}
section.modal-popup-btn-sec .custom-modalimg .modal-dialog {width: calc(100% - 40px) !important;margin: 0px !important;padding: 0px !important;position: relative !important; left: 20px !important;right: 20px !important;transform: inherit !important;top:30% !important;}
section, main{float:left;width:100%;}
.topchat.mobile-chat::after{content: '';position: absolute;top: 57%;left: 30px;right: 30px;background: #cccccc;height: 2px;    z-index: 0;}
section#special_offer_section {position: relative;z-index: 99999;}
div#sidebar-left2 {z-index: 9999999;}
button.dropbtn i.fa {font-weight: 400 !important;font-size: 14px;margin:0 0 0 5px;}
.newheader .navbar{min-height:inherit !important;}
.mobile-view-desgn {display: block;}
.desktop-view-desgn {display: none;}

div#collapsefilterMobile {float: left;width: 100vw !important;margin: -10px -45px !important;background: #EAF1F5;position: absolute;top: 10px;padding: 120px 50px 35px !important;border-radius: 0;z-index: -1;-webkit-box-shadow: 0 8px 6px -6px rgb(0 0 0 / 25%);-moz-box-shadow: 0 8px 6px -6px rgb(0 0 0 / 25%);box-shadow: 0 8px 6px -6px rgb(0 0 0 / 25%);}
div#collapsefilterMobile select.form-control, div#collapsefilterMobile input.form-control {background: transparent;border: none;border-bottom: 1px #989898 solid !important;border-radius: 0px; box-shadow: none;padding: 0 0 0 0;font-size: 16px;}
label.col-form-label {font-weight: 400;font-size: 16px;padding: 5px 10px 0 15px;color:rgba(33,33,33,70%) !important;}
.filterboxbutton button.btn.btn-warning {background: #FFA200 !important;padding: 10px 40px 10px;border-radius: 30px;font-size: 18px;font-weight: 600;outline:none !important;}
.filterboxbutton button.btn.btn-secondary.bg-none {background: none !important;border:none !important;padding: 10px 40px 10px;border-radius: 30px;font-size: 18px;font-weight: 400;color:#2E57A0 !important;outline:none !important;}
.filterboxbutton {margin: 20px 0 0 0;text-align: right;float: left;width: 100%;}
.bx-wrapper .bx-controls-direction a{z-index:-1;}
}

@media only screen and (max-width: 767px)  {
.squaremenu a::before {height: 18px;margin: 0 0 0 6px;width: 2px;}

    .header-centerdata .datacenter {
        display: flex;
        align-items: center;
    }

    .all-categories {
        float: none;
        width: auto;
    }

    .squaremenu-noborder a {
        font-size: 12px;
    }
.squaremenu {float: left;width: 15px;}
    .squaremenu-noborder {
        margin-top: -2px;
    }
header.header.newheader.mobileheader {padding: 13px 0;}
.newheader .dropdown .dropbtn {font-size: 11px!important;padding: 0px 0 0 10px;text-align: left;}
.newheader .bottom-login-details a {margin: 16px 0 0;font-size: 11px;}
button.dropbtn i.fa {font-weight: 300 !important;font-size: 10px;margin: 0 0 0 5px;}
.searchmenu-filter {padding: 23px 11px 23px 25px!important;border-radius: 0 10px 10px 0;max-width: calc(100% - 25px);}
.topchat.mobile-chat {max-width: calc(96% - 213px);padding: 8px 20px 0 20px;}
.newheader form.example input[type=text]{padding: 13px 10px 11px;font-size: 7.5px;width:calc(100% - 36px);height: auto!important;}
.newheader form.example button {width: 36px;font-size: 22px;height: 36px;}
.newheader .whatsapp {width: 30px;height: 30px;}
.filterbox.whatsapp {float: right;margin: -3px 0 0 0px !important;width: 34px;height: 34px;}
.menu-search-social .filterbox.whatsapp a {font-size: 16px !important;padding: 0 0 0 !important;line-height: 32px;}
.newheader .whatsapp a {padding: 7px 0;}
.newheader .whatsapp img {height: 14px;}
.newheader form.example input[type=text]::placeholder{color:rgba(33,33,33,0.50) !important;}
.newheader .header-centerdata {margin: 15px 0 0 -3px;}
header.header.newheader .container-fluid {padding: 0 40px;}
div#collapsefilterMobile {float: left;width: 100vw !important;margin: -10px -25px !important;background: #EAF1F5;position: absolute;top: 10px;padding: 80px 25px 25px !important;border-radius: 0;z-index: -1;-webkit-box-shadow: 0 8px 6px -6px rgb(0 0 0 / 25%);-moz-box-shadow: 0 8px 6px -6px rgb(0 0 0 / 25%);box-shadow: 0 8px 6px -6px rgb(0 0 0 / 25%);}
div#collapsefilterMobile select.form-control, div#collapsefilterMobile input.form-control {background: transparent;border: none;border-bottom: 1px #989898 solid !important;border-radius: 0px; box-shadow: none;padding: 0 0 0 0;font-size: 12px !important;}
label.col-form-label {font-weight: 400;font-size: 12px !important;padding: 7px 10px 0 15px !important;color:rgba(33,33,33,70%) !important;}
.filterboxbutton button.btn.btn-warning {background: #FFA200 !important;padding: 10px 40px 10px;border-radius: 30px;font-size: 16px;font-weight: 600;outline:none !important;}
.filterboxbutton button.btn.btn-secondary.bg-none {background: none !important;border:none !important;padding: 10px 40px 10px;border-radius: 30px;font-size: 16px;font-weight: 400;color:#2E57A0 !important;outline:none !important;}
.filterboxbutton {margin: 20px 0 0 0;text-align: right;float: left;width: 100%;}
.bx-wrapper .bx-controls-direction a{z-index:-1;}
header.header.newheader.mobileheader {position: fixed;float: left;width: 100%;background: #ffffff;z-index: 99;top: 0;border-bottom:1px #e5e5e5 solid;}
div#wrapper.wrappper.sidebarwrapper{width: 100%;padding-top: 189px !important;}
div#wrapper.wrappper.sidebarwrapper.dashboard-sidebar{width: 100%;padding-top: 88px !important;}
.filter-header {flex-direction: inherit;align-items: inherit;}
.filter-view .filter-text {font-size: 17px;}
input#headerMobileSearch::placeholder {font-size: 12px;}
}

@media only screen and (max-width: 575px) {

    .header-centerdata .datacenter {
        align-items: flex-start;
        flex-direction: column;
        position: relative;
        padding-bottom: 30px;
    }

    .squaremenu-noborder {
        position: absolute;
        left: 14px;
        bottom: 10px;
        z-index: 1;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px)  {
header.header.newheader .container-fluid {padding: 0 60px;}
.newheader .dropdown .dropbtn {font-size:16px!important;padding: 0 0 4px 15px;float: left;width: 200px;font-weight: 600;}
.newheader .bottom-login-details a {margin: 13px 0 0;font-size: 21px;font-weight: 600;}
.searchmenu-filter {max-width: calc(100% - 40px);padding: 40px 35px 40px 45px !important;}

    .all-categories {
        width: auto;
    }

    .squaremenu-noborder a {
        font-size: 16px;
    }

    .header-centerdata .datacenter {
        display: flex;
    }
.topchat.mobile-chat {max-width: calc(100% - 422px) !important;padding: 5px 20px 0 20px;margin: 0 0 0 0 !important;}
.newheader form.example input[type=text] {padding: 15px 30px 15px;font-size: 16px;width: calc(100% - 62px);}
.newheader form.example button {width: 62px;height: 55px;}
.newheader .whatsapp {width: 52px;height: 52px;}
.topchat.mobile-chat::after {top: 57%;left: 60px;right: 60px;}
.newheader .whatsapp img {height: 26px;}
.newheader .whatsapp a {padding: 13px 0 13px 0;}
.menu-search-social::after {right: 50px;}
.newheader .rightlogin-chat {width:165px;}
.menu-search-social {margin: 40px 0 20px;}
.searchmenu-filter .searchmenubar {width: calc(100% - 80px) !important;}
.menu-search-social .filterbox.whatsapp a {font-size: 25px !important;padding: 8px 0 7px!important;}
header.header.newheader.mobileheader {display: block;position: fixed;float: left;width: 100%;z-index: 99;max-width: 100%;}
div#wrapper.wrappper.sidebarwrapper{width: 100%;padding-top: 309px !important;}
div#wrapper.wrappper.sidebarwrapper.dashboard-sidebar{width: 100%;padding-top: 80px !important;}
}
/* Dashboard-Sidebar */
#wrapper.sidebarwrapper #sidebar-wrapper.dashboard-sidebar{margin-left:0;width:125px;}
#wrapper.sidebarwrapper.dashboard-sidebar{padding-left:125px!important;}
#wrapper.sidebarwrapper.dashboard-sidebar.toggled{padding-left:0!important;}
#wrapper.sidebarwrapper.dashboard-sidebar.toggled div#sidebar-wrapper{margin-left:-125px!important;width:125px;}
#wrapper.sidebarwrapper.dashboard-sidebar .container.insidepages-main {width: 100% !important;padding-left:0px;padding-right:0px;margin-top:0px !important;margin-bottom:0px !important;}
#wrapper.sidebarwrapper #sidebar-wrapper.dashboard-sidebar .sidebar-nav {position: relative;top: 0;width: 100%;margin: 0;   padding: 0;list-style: none;}
#wrapper.sidebarwrapper #sidebar-wrapper.dashboard-sidebar .sidebar-nav li.sidebarli img {max-width: 40px;margin: 0 auto;}
#wrapper.sidebarwrapper #sidebar-wrapper.dashboard-sidebar .sidebar-nav li { padding: 0 0;border-left: none !important;border-right: none !important;margin-bottom: 5px;}
#wrapper.sidebarwrapper #sidebar-wrapper.dashboard-sidebar ul li:hover > ul li.sub-menus ul.child li a{color:#000000 !important;background: #ffffff !important;}
#wrapper.sidebarwrapper #sidebar-wrapper.dashboard-sidebar ul li:hover > ul li.sub-menus ul.child li:hover a{color:#ffffff !important;background: #006d99 !important;}
#wrapper.sidebarwrapper #sidebar-wrapper.dashboard-sidebar li.active, #wrapper.sidebarwrapper #sidebar-wrapper.dashboard-sidebar li:hover {padding: 0 0 !important;}
#wrapper.sidebarwrapper.dashboard-sidebar .sidebar-nav li.sidebarli #dots {position: absolute;width: 10px;height: 10px;background-color: #ff0000;border-radius: 50%; top: 5px;right: 22px;}

@media only screen and (min-width: 992px) and (max-width: 1600px)  {
#wrapper.sidebarwrapper #sidebar-wrapper.dashboard-sidebar{margin-left:0px !important;width:85px !important;}
#wrapper.sidebarwrapper.dashboard-sidebar{padding-left:85px!important;}
wrappper sidebarwrapper dashboard-sidebar{padding-top:83px!important;}
#wrapper.sidebarwrapper.dashboard-sidebar.toggled{padding-left:0px !important}
#wrapper.sidebarwrapper.dashboard-sidebar.toggled div#sidebar-wrapper{margin-left:-85px!important;width:85px !important;}
#wrapper.sidebarwrapper.dashboard-sidebar .sidebar-nav li.sidebarli span {font-size: 11px;font-weight: 500;}
#wrapper.sidebarwrapper.dashboard-sidebar ul li > ul > li a {font-size: 11px;font-weight: 500;}
#wrapper.sidebarwrapper.dashboard-sidebar ul li > ul >li a {padding: 8px 10px;font-size: 11px;font-weight: 500;}
#wrapper.sidebarwrapper.dashboard-sidebar ul li > ul {right: -150px;top: 0;width: 150px;}
#wrapper.sidebarwrapper.dashboard-sidebar .sidebar-nav li.sidebarli span {font-size: 11px;padding: 2px 0 0 0;}
}

@media screen and (min-width: 1600px){
.user-details img {width: 100%;height: 100%;border-radius: 50%;}
span.searchicon {float: left;width: 20px;margin: 0;}
.search-details input {width: calc(100% - 25px);font-size: 16px !important;margin:-3px ​0 0 0;}
.search-details {float: left;width: 100%;max-width: 500px;padding: 32px 0 0 25px;}
span.logo-main {width: auto !important;padding: 0 0 !important;height: 78px;display: flex;justify-items: center; justify-content: center;justify-self: center;align-content: center;align-items: center;margin: 0 50px 0 0;}
span.logo-main img{height: 51px !important;width: auto !important;}
div#collapsefilter {float: left;width: calc(100% + 80px) !important;margin: -72px -50px !important;background: #EAF1F5;position: absolute; top: 0;padding: 170px 50px 40px !important;border-radius: 0 0 30px 35px !important; z-index: -1;}
div#collapsefilter select.form-control, div#collapsefilter input.form-control {background: transparent;border: none;border-bottom: 1px #989898 solid !important;border-radius: 0px; box-shadow: none;padding: 0 0 0 0;font-size: 16px;}
label.col-form-label {font-weight: 400;font-size: 16px;padding: 5px 10px 0 15px;color:rgba(33,33,33,70%) !important;}
.filterboxbutton button.btn.btn-warning {background: #FFA200 !important;padding: 12px 40px 12px;border-radius: 30px;font-size: 20px;font-weight: 600;outline:none !important;}
.filterboxbutton button.btn.btn-secondary.bg-none {background: none !important;border:none !important;padding: 12px 40px 12px;border-radius: 30px;font-size: 20px;font-weight: 400;color:#2E57A0 !important;outline:none !important;}
.filterboxbutton {margin: 30px 0 0 0;text-align: right;float: left;width: 100%;}
}
@media screen and (max-width: 1599px) and (min-width: 767px){
.user-details {width: 52px !important;height: 52px !important;border: 2px #fff solid !important;}
nav.navbar.navbar-expand.navbar-dark.bg-white{padding: 0.9rem 1.4rem !important;    max-height: 83px !important;min-height: 83px;}
span.logo-main {width: auto !important;padding: 0 15px !important;height: 63px;display: flex;justify-items: center; justify-content: center;justify-self: center;align-content: center;align-items: center;margin: 0 10px 0 0;}
span.logo-main img{height: 35px !important;width: auto !important;}
.pull-right.main-right-div {right: 0 !important;margin: 0 5px;display: flex;justify-content: center; justify-items: center; justify-self: center;align-content: center;align-items: center; align-self: center;  height: 63px;}
.search-details {float: left;width: 100%; max-width: 500px;padding: 0 0;height: 63px;display: flex; justify-self: center;align-self: center;justify-content: center;justify-items: center;align-content: center; align-items: center;padding-left: 31px;}
.user-details img {width: 100%;height: 100%;border-radius: 50%;}
.logout.pull-right {float: right;max-width: 26px !important;margin-left: 50px;padding: 14px 0 !important;}
.navbar-dark .navbar-brand {
    margin: 0 15px !important;
    padding: 0 15px !important;
    height: 63px;
    display: flex;
    justify-items: center;
    justify-content: center;
    justify-self: center;
    align-content: center;
    align-items: center;
    align-self: center;
}
span.searchicon {float: left;width: 13px !important;margin: 0px 0 0 0 !important;   margin-right: 0;}
.navbar-toggler-icon {width: 1.15em !important;height: 1.15em !important;}
}
.user-details img {width: 100%;height: 100%;border-radius: 50%;}


@media only screen and (max-width: 991px)  {
#wrapper.sidebarwrapper.dashboard-sidebar{padding-left:0px!important;}
#wrapper.sidebarwrapper.dashboard-sidebar.toggled{padding-left:125px !important}
#wrapper.sidebarwrapper.dashboard-sidebar.toggled div#sidebar-wrapper{margin-left:0px!important}
#wrapper.sidebarwrapper #sidebar-wrapper.dashboard-sidebar {margin-left: -125px;width: 125px;}
}

div#page-content-wrapper .container-fluid.insidepages-main div#page-content-wrapper .container-fluid {    padding: 0px !important; overflow-x: hidden;}
.dataTables_paginate.paging_simple_numbers a.paginate_button.previous { background: #ffffff !important; color: #797979 !important; border: none !important; font-size: 12px !important;font-weight: 500 !important;}
.dataTables_paginate.paging_simple_numbers a.paginate_button.next { background: #ffffff !important; color: #797979 !important; border: none !important;font-size: 12px !important;font-weight: 500 !important;}
.custom-datatable .table .thead-light th { background-color: #e9ecef !important; font-weight: 600 !important; color: #797979 !important;vertical-align: middle !important;font-size: 12px !important;padding: 1em .75rem !important;}
.dataTables_wrapper .dataTables_length label {font-weight: 400 !important;text-align: left !important;font-size:12px !important;}
.dataTables_wrapper .dataTables_filter {margin: 0 0 20px 0 !important;}

.dataTables_wrapper.no-footer input[type="search"] {
    font-weight: 500 !important;
}

div#page-content-wrapper div#page-content-wrapper {
    min-height: calc(100vh - 260px);
}
@media only screen and (min-width: 1601px) and (max-width: 1919px)  {
.newheader .header-centerdata {float: left;width: calc(100% - 530px) !important;margin: 57px 70px 0 90px !important;}
nav.navbar.navbar-expand.navbar-dark.newdashboarddata {min-height: 110px;position:fixed;top:0;background:#ffffff;z-index:9999999;float:left;width:100%;}
#wrapper.sidebarwrapper.dashboard-sidebar{width: 100%;padding-top: 110px !important;}
}


div#collapsefilter {float: left;width: 96%;margin: -72px -40px !important;background: #EAF1F5; position: absolute;top: -2px;  padding: 140px 45px 35px;border-radius: 0 0 30px 35px;z-index: -1;border: 1px rgb(0 0 0 / 9%) solid;-webkit-box-shadow: 0 8px 6px -6px rgb(0 0 0 / 25%);-moz-box-shadow: 0 8px 6px -6px rgb(0 0 0 / 25%);box-shadow: 0 8px 6px -6px rgb(0 0 0 / 25%);}
div#collapsefilter select.form-control, div#collapsefilter input.form-control {background: transparent;border: none;border-bottom: 1px #989898 solid !important;border-radius: 0px; box-shadow: none;padding: 0 0 0 0;font-size: 14px;}
label.col-form-label {font-weight: 400;font-size: 14px;padding: 5px 10px 0 15px;color:rgba(33,33,33,70%) !important;}
.filterboxbutton button.btn.btn-warning {background: #FFA200 !important;padding: 10px 40px 10px;border-radius: 30px;font-size: 16px;font-weight: 600;outline:none !important;}
.filterboxbutton button.btn.btn-secondary.bg-none {background: none !important;border:none !important;padding: 10px 40px 10px;border-radius: 30px;font-size: 16px;font-weight: 400;color:#2E57A0 !important;outline:none !important;}
.filterboxbutton {margin: 20px 0 0 0;text-align: right;float: left;width: 100%;}
.colSelect span.select2.select2-container.select2-container--default{ float: left;width:100% !important;border: none !important;
    border-bottom: 1px rgba(33,33,33,.70) solid !important;}
.colSelect .select2-container--default .select2-selection--single {background: #eaf1f5;float: left;width:100% !important;    border: none !important;}
.colSelect .select2-selection__rendered{padding-left: 0 !important;}
.select2-results__option {padding: 2px 4px !important;font-size: 13px !important;}
.select2-search--dropdown .select2-search__field {outline: none;}
.colSelect .select2-container--default .select2-selection--single .select2-selection__arrow {display: block !important;}
.colSelect .select2-container--default .select2-selection--single .select2-selection__arrow b {border-color: #888 transparent transparent transparent;border-style: solid;border-width: 0;height: 0;left: 50%;margin-left: -4px;margin-top: -2px;position: absolute;top: 50%;width: 0;border: solid black;border-width: 0 2px 2px 0;display: inline-block;padding: 2.45px;transform: rotate(45deg);-webkit-transform: rotate(45deg);}
.colSelect .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {  border-color: transparent transparent #888 transparent;border-width: 0 4px 5px 4px;border: solid black;border-width: 0 2px 2px 0;display: inline-block;padding: 2.45px;transform: rotate(225deg );-webkit-transform: rotate(225deg);}
.mobileheader .colSelect .select2-container--default .select2-selection--single{margin-bottom: 0 !important;}
.search-details.new-header-search {padding: 0 0;height: 80px;display: flex;align-content: center;align-items: center;}
.new-header-search-inner {float: left;width: 100%;padding: 13px 20px;border-radius: 50px;background: #F2F2F2;}
.new-header-search-inner input[type="text"] {background: transparent !important;}
.search-details .new-header-search-inner input {margin: 0px !important;float: left !important;font-size: 14px !important;}
.search-details .new-header-search-inner span.searchicon {float: right;width: 20px;margin: 0;}
.pull-right.main-right-div-userdetails .user-details {width: 58px;height: 58px;border: none !important;box-shadow:none !important;margin: 0 30px 0 0 !important;}
.pull-right.main-right-div-userdetails {float: left !important;width: 100%;display: flex;align-content: center;align-items: center;}
.pull-right.main-right-div { width: 100% !important;max-width: 350px;height: 80px;display: flex;align-content: center;    align-items: center;border-right: 1px #D1D1D1 solid;position: unset;}
.usertitlemain {float: left;width: calc(100% - 70px);}
.usertitlename {float: left;width: 100%;font-size: 16px;color: #212121;opacity: 0.5;}
.usertitlefullname {float: left;width: 100%;color: #2E57A0;font-size: 16px;font-weight: 600;margin:5px 0 0 0 !important;}
.logout.pull-right.newheaderlogo img {width: 36px;float: right;margin:0px !important;}
span.logouttxt {float: left;color: #484848 !important;font-size: 18px;margin: 0 20px 0 0;font-weight: 500 !important;}
.logout.pull-right.newheaderlogo {display: flex;width: 120px;max-width: 120px !important;padding: 0px !important;height: 80px;align-content: center;align-items: center;align-self: center;margin: 0 0 0 40px !important;}
.logout.pull-right.newheaderlogo a {display: flex;align-content: center;align-items: center;}
nav.navbar.navbar-expand.navbar-dark.newdashboarddata {min-height: 110px;margin-bottom: 0px;padding: 1.3rem 65px 1.3rem 30px;}
nav.navbar.navbar-expand.navbar-dark.newdashboarddata {min-height: 83px;position:fixed;top:0;background:#ffffff;z-index:9999999;float:left;width:100%;}
#wrapper.sidebarwrapper.dashboard-sidebar{width: 100%;padding-top: 83px !important;}

@media only screen and (min-width: 992px) and (max-width: 1365px) {
.search-details.new-header-search {max-width:300px !important;}
.logout.pull-right.newheaderlogo {margin: 0 0 0 20px !important;}
.pull-right.main-right-div-userdetails .user-details {margin: 0 20px 0 0 !important;}
.pull-right.main-right-div-userdetails{max-width:320px !important;}
.newdashboarddata span.logo-main {height: 80px !important;}
nav.navbar.navbar-expand.navbar-dark.newdashboarddata a#menu-toggle{height: 80px !important;}
nav.navbar.navbar-expand.navbar-dark.newdashboarddata {min-height: 100px !important;}
.search-details .new-header-search-inner span.searchicon{margin: 5px 0 0 0 !important;}
header.header.newheader.desktopheader {display: block;position: fixed;float: left;width: 100%;z-index: 99;max-width: 100%;}
div#wrapper.wrappper.sidebarwrapper{width: 100%;padding-top: 120px !important;}

}
@media only screen and (max-width: 991px) {
.newdashboarddata .logout.pull-right.newheaderlogo {display: flex;justify-content: flex-end;width: 30px;height: 58px;margin: -56px 0 0 0 !important;}
.newdashboarddata .search-details.new-header-search{display: none;}
.newdashboarddata .usertitlemain {display: none;}
.newdashboarddata a#menu-toggle {position: absolute;left: 0;height:58px !important}
.newdashboarddata .pull-right.main-right-div {border: none;right: 15px;width: auto !important;height: 58px;}
.newdashboarddata span.logo-main {display: flex;align-content: center;align-items: center;width: 100% !important;justify-content: center;height:58px !important}
span.logouttxt{display:none !important;}
.newdashboarddata .pull-right.main-right-div-userdetails .user-details {width: 40px;height: 40px;margin:0px !important;}
.newdashboarddata .pull-right.main-right-div {position: absolute !important;right: 60px !important;}
nav.navbar.navbar-expand.navbar-dark.newdashboarddata {min-height: 78px !important;}
}


@media only screen and (max-width: 360px){
.topchat.mobile-chat {max-width: calc(100% - 213px);padding: 8px 0px 0 20px;}
}
@media screen and (min-width: 1601px) {
nav.navbar.navbar-expand.navbar-dark.newdashboarddata {min-height: 110px;position:fixed;top:0;background:#ffffff;z-index:9999999;float:left;width:100%;}
#wrapper.sidebarwrapper.dashboard-sidebar{width: 100%;padding-top: 110px !important;}
header.header.newheader.desktopheader {position: fixed;float: left;width: 100%;background: #ffffff;z-index: 9999999;top: 0;}
div#wrapper.wrappper.sidebarwrapper{width: 100%;padding-top: 204px !important;}
div#wrapper.wrappper.sidebarwrapper.dashboard-sidebar{width: 100%;padding-top: 110px !important;}
}